 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 144px;
}

.u-section-1 .u-group-1 {
  min-height: 82px;
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  line-height: 1.2;
  text-align: center;
  width: 570px;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  letter-spacing: 4px;
  text-align: center;
  font-size: 3rem;
  font-family: Alata;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 569px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    min-height: 83px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: 539px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 27px;
    margin-bottom: 27px;
    min-height: 64px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(30,58,56,0.65), rgba(30,58,56,0.65)), url("/images/shutterstock_1068056885.jpg");
  background-position: 50% 100%;
}

.u-section-2 .u-sheet-1 {
  min-height: 200px;
}

.u-section-2 .u-text-1 {
  width: 682px;
  font-weight: 400;
  font-family: Alata;
  font-size: 2.5rem;
  margin: 59px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin: 24px 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 814px;
}

.u-section-3 .u-group-1 {
  width: 941px;
  min-height: 714px;
  background-image: none;
  margin: 49px auto 51px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  font-family: Alata;
  margin: 0;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 26px;
  min-height: 585px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
  }

  .u-section-3 .u-text-1 {
    font-weight: bold;
  }

  .u-section-3 .u-custom-html-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}